/**
 * Main menu common elements styles.
 */
aside.main ul.inline {
  margin: 0;
}
aside.main ul.inline li {
  display: inline;
  list-style: none;
}
aside.main ul {
  padding: 0;
}
aside.main ul li {
  list-style: none;
}
aside.main a,
aside.main button {
  outline: none !important;
}
aside.main .nopd {
  padding: 0;
}

/**
 * Main menu sidebar styles.
 */
aside.main {
  position: fixed;
  top: 0px;
  bottom: 0;
  left: 0;
  z-index: 9;
  display: block;
  width: 250px;
  box-shadow: 1px 1px 2px 1px rgba(100, 100, 100, 0.4);
}
aside.main header {
  position: fixed;
  top: 0;
  left: 0;
  width: 250px;
  height: 59px;
  z-index: 10;
}
div.logo {
  width: 250px;
  height: 59px;
  cursor: pointer;
  background: url('/img/logo_main_rgb.svg') rgba(255, 255, 255);
  background-repeat:no-repeat;
}
aside.main nav {
  position: fixed;
  top: 59px;
  left: 0;
  bottom: 0;
  width: 250px;
  z-index: 10;
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: rgba(72, 78, 81, 0.85);
}

aside.main nav > div {
	min-height: 100%;
}
aside.main nav > div > div {
	min-height: 100%;
}
aside.main nav > div > div > ul {
	height: 100%;
}

aside.main nav ul li{
  border-bottom: 1px solid #A8ACAD;
}
aside.main nav .select ul li{
}
aside.main nav ul.panel-collapse.collapse.in{
	border-top:1px solid #3e4b52;
}
aside.main nav ul.panel-collapse.collapse.in a{
	padding-left:44px;
}
aside.main nav ul.panel-collapse.collapse.in li:last-child
{
	border-bottom:none;
}
aside.main nav ul li {
	position: relative;
}
aside.main nav ul li.active > a{
   border-right: 6px solid #e11931;
   background-color: #333e44 !important;
}

aside.main nav ul li a {
	padding: 19px 35px 19px 44px ;
	width: 100%;
	display: block;
	outline: none !important;
	text-decoration: none;
	color: #cccccc;
	text-decoration: none;
	min-height: 49px;
	transition:background 0.3s ease; -moz-transition:background 0.3s ease; -webkit-transition:background 0.3s ease; -o-transition:background 0.3s ease;
}

/**
 * First level background.
 */
aside.main nav div > div > ul > li > a.caret-link,
aside.main nav div > div > ul > li > a.active {
	background-color: rgba(0, 0, 0, 0.15);
}
aside.main nav div > div > ul > li > a.caret-link.collapsed {
	background-color: rgba(0, 0, 0, 0);
}
aside.main nav div > div > ul > li > a:hover,
aside.main nav div > div > ul > li > a.caret-link.collapsed:hover,
aside.main nav div > div > ul > li > a.caret-link:hover,
aside.main nav div > div > ul > li > a.active:hover {
  background-color: rgba(255,255,255,.2);
  color: #ffffff;
}

/**
 * Second level background.
 */
aside.main nav div > div > ul > li > ul.collapse.in {
	background-color: rgba(0, 0, 0, 0.30);
}
aside.main nav div > div > ul > li > ul.collapse.in > li:hover {
	background-color: rgba(0, 0, 0, 0.15);
}

aside.main nav div > div > ul > li > ul > li {
	margin-left: 59px;
}
aside.main nav div > div > ul > li > ul > li a {
	color: white;
	padding: 14px 14px 14px 15px !important;
	padding-left: 12px;
	font-size: 12px;
}
aside.main nav div > div > ul > li > ul > li a.active:before {
	color: red;
	content: '■\0020\0020\0020';
	margin-left: -11px;
}

aside.main nav ul li a.caret-link {
  position: relative;
  list-style: none;
}
aside.main nav ul li a:after {
  position: absolute;
  left: 217px;
  top: 24px;
  width: 10px;
  height: 10px;
  font-size: 1px;
  content: '';
  background: url('/img/nav_closed.png') center center no-repeat;
}
aside.main nav ul li a.caret-link:after {
  position: absolute;
  left: 217px;
  top: 24px;
  width: 10px;
  height: 10px;
  font-size: 1px;
  content: '';
  background: url('/img/nav_opened.png') center center no-repeat;
}
aside.main nav ul li a.caret-link.collapsed:after {
  position: absolute;
  left: 217px;
  top: 24px;
  width: 10px;
  height: 10px;
  font-size: 1px;
  content: '';
  background: url('/img/nav_closed.png') center center no-repeat;
}

aside.main nav ul li a.mobile-link::after,
aside.main nav ul li a.caret-link.mobile-link::after,
aside.main nav ul li a.collapsed.caret-link.mobile-link::after {
    background: none;
}
aside.main nav ul li a.mobile-link {
padding-right:50px;
    }

aside.main nav div > div > ul > li > ul >li a.mobile-link 
{
padding-right:40px !important;
    }

aside.main nav ul li a.caret-link {
}
aside.main nav ul li a.caret-link.collapsed {
}
aside.main nav ul li div.select {
  width: 93%;
  margin-bottom: 10px;
  padding:5px 10px;
}
aside.main nav ul li div.select li {
  line-height: 30px;
}
aside.main nav ul li div.select:last-child {
  margin-bottom: 0;
}
aside.main nav ul li [class^="icon-"]{  transition:background 0.3s ease; -moz-transition:background 0.3s ease; -webkit-transition:background 0.3s ease; -o-transition:background 0.3s ease;}

aside.main nav ul li .icon-analitics {
  background-image: url('/img/icon_analitics.png');
  background-repeat: no-repeat;
  background-position: 13px center;
  padding-left:59px;
}
aside.main nav ul li .icon-auction {
  background-image: url('/img/icon_auction.png');
  background-repeat: no-repeat;
  background-position: 13px center;
  padding-left:59px;
}

aside.main nav ul li .icon-menu {
  background-repeat: no-repeat;
  background-position: 13px center;
  padding-left:59px;
  }
aside.main nav ul li .icon-exchange {
  background-image: url('/img/icon_exchange.png');
  background-repeat: no-repeat;
  background-position: 13px center;
  padding-left:59px;
}
aside.main nav ul li .icon-goverment {
  background-image: url('/img/icon_goverment.png');
  background-repeat: no-repeat;
  background-position: 13px center;
  padding-left:59px;
}
aside.main nav ul li .icon-map {
  background-image: url('/img/icon_map.png');
  background-repeat: no-repeat;
  background-position: 13px center;
  padding-left:59px;
}
aside.main nav ul li .icon-press {
  background-image: url('http://fs.moex.com/f/3912/icon-press.png');
  background-repeat: no-repeat;
  background-position: 13px center;
  padding-left:59px;
}
aside.main nav ul li .icon-start {
  background-image: url('/img/icon_start.png');
  background-repeat: no-repeat;
  background-position: 13px center;
  padding-left:59px;
}
aside.main nav ul li > div {
  padding: 9px 0 9px 80px;
  cursor: pointer;
  min-height: 53px;
}

/**
 * Main menu bottom block styles.
 */
/*aside.main nav div > div > div.sidebar-bottom {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 250px;
  z-index: 7;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 10px;
  border: 0;
}

aside.main nav div > div > div.sidebar-bottom > div {
	vertical-align: bottom;
	padding: 17px;
	color: #cccccc;
}

aside.main nav div > div > div.sidebar-bottom > div.sidebar-copyright {
}
aside.main nav div > div > div.sidebar-bottom > div.sidebar-copyright-mobile {
	display: none;

}
aside.main nav div > div > div.sidebar-copyright-mobile a {
	display: block;
	width: 26px;
	height: 26px;
	color: rgba(255, 255, 255, 0);
	background: url('/img/information_sidebar.png') center center no-repeat;
}*/

aside.main nav div > div  > div.sidebar-messages {
    font-size: 13px !important;
    color:#ccc;
    padding:30px 10px;
}
aside.main nav div > div > div.sidebar-messages > div {
    font-size: 10px !important;
    margin-bottom:30px !important;
    color: #ffffff !important;
}
aside.main nav div > div > div.sidebar-messages > div > a {
    color: #cccccc !important; 
    text-decoration: underline;
}
aside.main nav div > div > div.sidebar-messages > div > a:hover {
    color: #ffffff !important; 
    text-decoration: underline;
}

aside.main nav ul li.parent > ul > li:last-child {
	border-bottom: 0 solid;
}

/*новые стили*/
aside.main footer {
    left: 0px; bottom: 0px; width: 250px; position: fixed; z-index: 10; overflow: visible;
}
aside.main footer > div.sidebar-bottom {
    border: 0px currentColor; border-image: none; left: 0px; bottom: 0px; font-size: 10px; position: fixed; z-index: 7; -ms-overflow-x: hidden; -ms-overflow-y: auto; background-color: rgba(72, 78, 81, 0.85);
}
aside.main footer > div.sidebar-bottom > div {
    padding: 17px; color: rgb(204, 204, 204); vertical-align: bottom;
}
aside.main footer > div.sidebar-bottom > div.sidebar-copyright {
    
}
aside.main footer > div.sidebar-bottom > div.sidebar-copyright-mobile {
    display: none;
}
aside.main footer > div.sidebar-bottom > div.sidebar-copyright-mobile a {
    background: url("/img/information_sidebar.png") no-repeat center; width: 26px; height: 26px; color: rgba(255, 255, 255, 0); display: block;
}

